Beiträge von nik

    Hallo,


    ich hab gerade den Alexa 2 Adapter installiert und bekomm diese Fehlermeldung:


    WARN

    deprecated gulp-util@3.0.8: gulp-util is deprecated - replace it, following the guidelines at https://medium.com/gulpjs/gulp-util-ca3b1f9f9ac5

    npm

    WARN deprecated graceful-fs@3.0.11: please upgrade to graceful-fs 4 for compatibility with current and future versions of Node.js

    npm WARN deprecated minimatch@2.0.10: Please update to minimatch 3.0.2 or higher to avoid a RegExp DoS issue

    npm WARN deprecated minimatch@0.2.14: Please update to minimatch 3.0.2 or higher to avoid a RegExp DoS issue

    npm WARN deprecated graceful-fs@1.2.3: please upgrade to graceful-fs 4 for compatibility with current and future versions of Node.js

    npm notice created a lockfile as package-lock.json. You should commit this file.


    Er scheint zu laufen aber habe bedenken wegen der Fehler.


    Kann mir jemand sagen warum diese Fehlermeldungen kommen ?


    Gruß


    Nik

    Hallo zusammen,


    ich hab hier einen Amazon dash-Button und wollt den mit IOBroker verbinden.


    Ich kann den Adapter aber nicht installieren.


    "apt-get install libpcap-dev" hab ich gemacht.


    Bekomme aber immer noch diese Fehlermeldung.



    Hab schon hier im Forum gesucht aber nix passendes gefunden.

    Hallo zusammen,


    kann mir jemand sagen wie ich den ioBroker unter Windows lösche? :/


    Nur den Ordner löschen wird ja nicht die beste Lösung sein?!


    Der Dienst muß ja auch entfernt/deaktiviert werden


    Gruß


    Nik

    Hallo,


    ich möchte hier ein paar Sonoff Basic´s flashen.


    Hab es nach dieser Anleitung versucht https://www.alefo.de/wiki/anle…:sonoff_mit_alexa_steuern


    Da bekomm ich aber immer wenn ich auf Überprüfen klicke diese Fehlermeldung:

    Kann da jemand helfen?


    Testen ob ich es so schreiben kann, kann ich erst am Dienstag da ich erst da das Board zum flashen bekomme.


    Gruß


    Nik

    Gibt es sowas von einem "bekannten" Hersteller?


    Einen Dimmer den man mit Tastern und APP (IOBroker) bedienen kann?


    Kann auch etwas größer sein.


    Meine Leitungen gehen alle auf den Speicher da ist genug Platz ;-)

    Hallo zusammen,


    ich han den IOBroker zum testen auf meinem Win PC.


    Soweit hab ich durch die Tutorials hier auch alles zum laufen bekommen nur der yahka Adapter lässt sich nicht installieren.


    In der Info steht immer This adapter needs at least nodejs 4.x


    Kann damit jemand was anfangen?


    nodejs ist installiert.


    Gruß


    Nik

    Hallo zusammen,


    ich bekomme beim starten von ioBroker immer diese Meldung.


    Empfehlung


    error_outline

    ioBroker unterstützt die LTS Versionen 6, 8, 10 oder neuer von Node.js. Bitte aktualisieren Sie die verwendete Node.js Version ("v4.5.0") auf dem Rechner "Nik-PC" auf eine unterstützte Version. Wir empfehlen die Verwendung von Node.js 6.


    Wie kann ich die LTS Version / Node.js installieren?


    ioBroker ist zum testen auf einem Win PC installiert, geht das da überhaupt?


    Gruß


    Nik

    Hallo zusammen,


    ich bin neu in dem Thema Smarthome und habe direkt eine Frage.


    Ich hab mehrere Taster die ein Dimmerrelais von eltako schalten.


    Wenn ich einen der Taster gedrückt halte wird das Licht heller bzw. dunkler.


    Das Signal der Taster müsste der Sonoff 1 zu 1 weitergeben. Das Dimmen mit dem Sonoff wird bestimmt nicht so gehen aber ich könnte das Licht dann

    schalten mit der Stärke die ich zuvor mit dem Taster "eingestellt " habe.


    Kann man das mit einem Sonoff und den Tastern realisieren?


    Danke und Gruß


    Nik